html, body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	margin: 0px;
	padding: 0px;
	
}

a:link, a:visited {
	color: #329FD8;
	font-weight: normal;
	text-decoration: none;
}

a:hover {
	color: #F3B019;
	font-weight: normal;
	text-decoration: none;
}	

#wrapper {
	width:100%;
	margin:0 auto;
}

#container {
	max-width:980px;
	margin: 0 auto;
}

#space {
	height: 20px;
	width: 150px;
	font-size: 11px;
	float:right;

}

#header {
	max-width:980px;

}

#header img {
	max-width:100%;
	height:auto;
}

#title {

}
#contentwrap {
	background-color: #FFFFFF;
	overflow:auto;
}

#nav {
	padding: 0 5px 0 0;
	width: 200px;
	float: left;
	border-right: 1px solid #5FB946;
	}
	
#content {
	padding: 10px;
	float:right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	max-width: 700px;
}

#topimage {
	background-image: url(../images/top_banner_2.jpg);
	height: 130px;
	width: 800px;
	background-repeat: no-repeat;

}
#headerimage {
	background-image: url(../images/header_right.jpg);
	height: 68px;
	width: 365px;
	position: absolute;
	top: 0px;
	left: 60%;
	right: 0px;



}

#masterdiv {
	margin-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:0.9em;
}


#masterdiv a:link {
	color: #329FD8;
	font-weight: normal;
	text-decoration: none;



}
#masterdiv a:visited {

	color: #329FD8;
	font-weight: normal;
	text-decoration: none;
}
#masterdiv a:hover {

	color: #F3B019;
	font-weight: normal;
	text-decoration: none;
}

.menutitle{
	cursor:pointer;
	margin-bottom: 5px;
	color:#14406B;
	padding:3px 0;
	font-weight: normal;
	font-size:1.2em;
	

}

.submenu{
	margin:0;
	padding: 3px 0;
	display:block;

}

#height a, #height a:link, #height a:visited {
    color: #329FD8;
    font-weight: normal;
    text-decoration: none;
}

#height a:hover {
	color: #F3B019;
	font-weight: normal;
	text-decoration: none;
}

hr {
	display: none;
}
/* Hide from IE5-mac. Only IE-win sees this. \*/

* html div#height {
	height: 1%;
	margin: 0px;
	padding: 0px;

}
/* End hide from IE5/mac */



.bold {
	font-weight: bold;
}

h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.9em;
	color: #329FD8;
	font-weight:bold;
	}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #329FD8;
	font-weight:normal;
	
}

/*h1#dispute {
	background-image: url(images/headings/dispute_resolution.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 500px;
	text-indent: -10000px;
	overflow: hidden;
	line-height: 25px;



}
h1#become {
	background-image: url(images/headings/how_become_mediator.gif);
	height: 25px;
	width: 500px;
	background-repeat: no-repeat;
	line-height: 25px;
	text-indent: -10000px;

}
h1#certificate {
	background-image: url(images/headings/certificate_5.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 500px;
	line-height: 25px;
	text-indent: -10000px;

}
h1#contact {
	background-image: url(images/headings/contact.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 500px;
	text-indent: -10000px;

}
h1#project {
	background-image: url(images/headings/healthy_neighbourhood_proje.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 500px;
	line-height: 25px;
	text-indent: -10000px;

}
h1#members {
	background-image: url(images/headings/members_documents.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 500px;
	line-height: 25px;
	text-indent: -10000pt;

}
h1#neighbourhood {
	background-image: url(images/headings/neighbourhood_disputes.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 500px;
	line-height: 25px;
	text-indent: -10000pt;

}
h1#ongoing {
	background-image: url(images/headings/ongoing_professional_develo.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 500px;
	line-height: 25px;
	text-indent: -10000px;

}
h1#publications {
	background-image: url(images/headings/publications_pamphlets.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 500px;
	line-height: 25px;
	text-indent: -10000pt;

}
h1#registration {
	background-image: url(images/headings/registration_selection_medi.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 500px;
	line-height: 25px;
	text-indent: -10000pt;

}
h1#resolving {
	background-image: url(images/headings/resolving_your_dispute.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 500px;
	line-height: 25px;
	text-indent: -10000pt;

}
h1#staff {
	background-image: url(images/headings/staff_service.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 500px;
	line-height: 25px;
	text-indent: -10000pt;

}
h1#training {
	background-image: url(images/headings/training_organisation.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 500px;
	line-height: 25px;
	text-indent: -10000pt;

}
h1#calender {
	background-image: url(images/headings/calender_events.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 500px;
	line-height: 25px;
	text-indent: -10000pt;

}
h1#about {
	background-image: url(images/headings/about_crs.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 500px;
	line-height: 25px;
	text-indent: -10000pt;

}

h1#familydisputes {
	background-image: url(images/headings/family.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 500px;
	line-height: 25px;
	text-indent: -10000pt;

}
h1#whatmediation {
	background-image: url(images/headings/what_is_mediation.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 500px;
	line-height: 25px;
	text-indent: -10000pt;

}
h1#workplace {
	background-image: url(images/headings/workplace.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 500px;
	line-height: 25px;
	text-indent: -10000pt;

}
h1#youth {
	background-image: url(images/headings/youth.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 500px;
	line-height: 25px;
	text-indent: -10000pt;

}

h1#commerical {
	background-image: url(images/headings/commerical.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 500px;
	line-height: 25px;
	text-indent: -10000pt;

}

h1#faq {
	line-height: 25px;
	background-image: url(images/headings/faq.gif);
	background-repeat: no-repeat;
	text-indent: -10000pt;
	height: 25px;
	width: 377px;
}
h1#link {
	line-height: 25px;
	background-image: url(images/headings/links.gif);
	background-repeat: no-repeat;
	text-indent: -10000pt;
	height: 25px;
	width: 377px;
}

*/

h3 {
	
    color: #5fb946;
    font-size: 1.2em;
    font-style: italic;
    font-weight: normal;
    margin: 0;
    padding: 0 0 3px;

}

#masterdiv li {
	list-style-type: disc;
	margin: 0px;
	padding: 0px;


}
.tableheading {
	font-weight: bold;
	color: #F3B019;
	font-size: 1.1em;

}
.tableheadingblue {
	font-size: 1.1em;
	color: #5FB946;
	font-weight: bold;
}
#height td {
	padding: 5px;
}


div#special {
	color: #14406B;
}
div#special a:hover {
	color: #3399FF;
}
div#special a {
	color: #FF9900;
}

div#side {
	background-image: url(../images/side.gif);
	height: 130px;
	width: 376px;
	background-repeat: no-repeat;
	margin-left: 424px;



}

#footer {
	clear:both;
	background: #C2E2F3;
	margin-top:50px;
}
